.introBanner {
	width: 100%;
	height: 490px;
	background-color: #ffc34b;
}

.introBanner>div {
	position: relative;
	width: 1100px;
	height: 490px;
	margin: 0px auto 0px auto;
	background-color: #fac04a;
	background-image: url(../images/choice_bg_symbol.png);
	background-repeat: no-repeat;
	background-position: 410px center;
}

.introBanner>div>div.videoScreen {
	position: absolute;
	left: 40px;
	top: 40px;
	width: 552px;
	height: 425px;
	background-image: url(../images/video_screen.png);
}

.introBanner>div>div.videoScreen>iframe.youTubeVideo {
	margin: 24px 0px 0px 22px;
}

.introBanner>div>div.videoScreen>div.toggle {
	padding: 5px 10px 5px 10px;
	border-radius: 3px;
	background-color: #D58902;
	color: #FFC34B;
	text-align: center;
	float: right;
	margin: 25px 10px 0px 0px;
	cursor: pointer;
}

.introBanner>div>div.videoScreen>div.toggle:hover {
	color: white;
}

.introBanner>div>div.videoScreen>div.selected {
	background-color: #402100;
	color: white;
}

.introBanner>div>ul {
	position: absolute;
	right: 20px;
	top: 50px;
	width: 450px;
	list-style: none;
	font-size: 24pt;
	color: #402100;
	margin: 0px;
	padding: 0px;
}

.introBanner>div>ul>li {
	background-image: url(../images/intro_list_tick.png);
	background-position: left 5px;
	background-repeat: no-repeat;
	padding-left: 50px;
	margin-bottom: 20px;
}

.introBanner>div>a.contact, .introBanner>div>div.learnMore {
	position: absolute;
	display: block;
	bottom: 30px;
	width: 160px;
	color: white;
	font-size: 20pt;
	border-radius: 4px;
	padding: 5px 10px 8px 10px;
	text-align: center;
	cursor: pointer;
	border: 2px solid #402100;
	text-decoration: none;
}

.introBanner>div>a.contact {
	right: 230px;
	background-color: #402100;
}

.introBanner>div>div.learnMore {
	right: 30px;
	color: #402100;
}

.planSelector {
	position: relative;
	width: 100%;
	height: 290px;
}

.planSelector>div {
	width: 1100px;
	height: 290px;
	margin: 0px auto 0px auto;
}

.planSelector>div>div {
	position: relative;
	float: left;
	width: 275px;
	height: 290px;
	background-position: left bottom;
	background-repeat: repeat-x;
	cursor: pointer;
}

.planSelector>div>div>div.divider {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 20px;
	height: 294px;
	background-image: url(../images/plans_selector_divider_black.png);
}

.planSelector>div>div.selected, .planSelector>div>div:hover {
	background-image: url(../images/plans_selector_bg_tile_blue_selected.png);
}

.planSelector>div>div>div.icon {
	position: absolute;
	bottom: 80px;
	width: 275px;
	height: 200px;
	background-position: center center;
	background-repeat: no-repeat;
}

.planSelector .track>.icon {
	background-image: url(../images/plans_selector_icon_track_colour.png);
	background-position: center 19px;
}

.planSelector .report>.icon {
	background-image: url(../images/plans_selector_icon_report_colour.png);
}

.planSelector .assess>.icon {
	background-image: url(../images/plans_selector_icon_assess_colour.png);
}

.planSelector .coach>.icon {
	background-image: url(../images/plans_selector_icon_coach_colour.png);
}

.planSelector>div>div>.label {
	position: absolute;
	bottom: 30px;
	width: 170px;
	padding-right: 105px;
	background-image: url(../images/plans_selector_arrow_grey.png);
	background-position: 200px 10px;
	background-repeat: no-repeat;
	font-weight: 600;
	font-size: 30pt;
	text-align: right;
	color: #4d4d4d;
}

.planSelector>div>div.selected>div.label, .planSelector>div>div:hover>div.label {
	background-image: url(../images/plans_selector_arrow_blue.png);
	color: #000140;
}

.CVMProcess {
	position: relative;
	width: 100%;
	min-width: 1100px;
	height: 930px;
	background-color: #85b7f9;
}

.CVMProcess>div.whiteBG {
	background-color: white;
	width: 100%;
	height: 590px;
	position: absolute;
	top: 250px;
}

.CVMProcess>div.content {
	position: relative;
	width: 1100px;
	height: 930px;
	margin: 0px auto 0px auto;
	background-color: rgba(0, 0, 0, 0.02);
}

.CVMProcess>div.content>h2 {
	color: white;
	font-size: 48pt;
	font-weight: 600;
	margin: 0px;
	padding: 35px 30px 35px 50px;
}

.CVMProcess>div.content>div.image {
	position: relative;
	top: -30px;
	width: 100%;
	height: 689px;
	z-index: 1;
	background-image: url(../images/cvm_process.png);
	background-position: center center;
	background-repeat: no-repeat;
}